/* MAIN LAYOUT DIVS
--------------------------------------------------------- */
#ds-wrapper {}

#ds-headerwrap,
#ds-topslwrap,
#ds-botslwrap,
#ds-containerwrap,
#ds-footerwrap { clear: both; }

.ds-lo-1col #ds-container{overflow: hidden; background: none;}
#ds-container{/*overflow: hidden;*/ background: url(../images/ds-container-bg.gif) repeat-x #aaaaaa;}
#ds-container,
#ds-header{width:100%;}
#ds-topsl,
#ds-botsl,
#ds-footer { width: 980px; margin: 0 auto; }

.narrow #ds-header,
.narrow #ds-topsl,
.narrow #ds-botsl,
.narrow #ds-container,
.narrow #ds-footer { width: 750px; margin: 0 auto; }

/* HEADER
--------------------------------------------------------- */
#ds-headerwrap {}
#ds-header {}

/* CONTAINER
--------------------------------------------------------- */
#ds-containerwrap { /*margin: 45px 0 0 0; */}
.ds-banner-top-full-1column .contentwrap,
#ds-main { padding: 40px; margin:0 auto; width: 910px; }
/** #ds-main { margin: 50px auto 0; width: 910px; }*/
/*main content---*/
.ds-lo-2colsr #ds-current-content,
#ds-content { clear: both; display: block; float: left; width: 660px; }
#ds-current-content { margin: 0; /*min-height: 400px;*/ }

/*columns---*/
#ds-col1 { float: left; width: 25%; /*overflow: hidden;*/ }
#ds-col2 { float: right; width: 250px; /*overflow: hidden;*/ margin-bottom:40px;}

/* FOOTER
--------------------------------------------------------- */
#ds-footerwrap {}
#ds-footer {width:100%;}

/* EXTENSIBLE LAYOUT
--------------------------------------------------------- */
/*1 Column---*/
.ds-lo-1col #ds-current-content { margin: 0; }
.ds-lo-1col #ds-main, .ds-lo-1col #ds-content { float: none; width: 100%; }
.ds-lo-1col #ds-main{margin:50px auto 0; padding:0;}
.ds-lo-1col {margin:0; padding:0;}
.ds-lo-1col-fix #ds-main {margin: 40px auto 40px;}
.ds-lo-1col-fix #ds-container {background-position: 0 -605px;}

/*2 Columns Right---*/
.ds-lo-2colsr #ds-main{}


.ds-lo-2colsr #ds-content { float: none; width: 100%; }
.ds-lo-2colsr #ds-current-content { margin-left: 0; }

/*2 Columns Left---*/
.ds-lo-2colsl #ds-main { float: none; width: 100%; }
.ds-lo-2colsl #ds-content { width: 80%; }
.ds-lo-2colsl #ds-current-content { margin-right: 0; }
.ds-lo-2colsl #ds-col1 { width: 20%; }


.ds-lo-2colhelpdesk #ds-container,
.ds-lo-2colaccount #ds-container,
.ds-lo-2colcheckout #ds-container,
.ds-lo-2colcart #ds-container{ background-position:0 -605px;}
.ds-lo-2colcart .cart{margin:20px 0 0 0;}

/* IN PAGE LAYOUTS
--------------------------------------------------------- */
.middle { width:980px; min-height:400px; margin:0 auto; text-align:left; }
.side-col { width:195px; }
.col-left { float:left; }
.col-main { float:left; }
.col-right { float:right; }
.col-1-layout .col-main { float:none; margin:0; }
.col-2-right-layout .col-main { float:left; width:770px;  }
.col-2-left-layout .col-main { float:right; width:770px; }
.col-3-layout .col-main { width:575px; margin-left:15px; }

/*All---*/
.col2-set, .col3-set, .col4-set, .col5-set { clear:both; }

/*Col2---*/
.col2-set .col-1, .col2-set .col-2 { width:48.5%; }
.col2-set .col-1 { float:left; }
.col2-set .col-2 { float:right; }

/*Col2-alt---*/
.col2-alt-set .col-1 { width:32%; }
.col2-alt-set .col-2 { width:65%; }
.col2-alt-set .col-1 { float:left; }
.col2-alt-set .col-2 { float:right; }

/*Col3---*/
.col3-set .col-1, .col3-set .col-2, .col3-set .col-3 { float:left; width:31.3%; }
.col3-set .col-1, .col3-set .col-2 { margin-right:3%; }

/*Col4---*/
.col4-set .col-1, .col4-set .col-2, .col4-set .col-3, .col4-set .col-4 { float:left; width:22%; }
.col4-set .col-1, .col4-set .col-2, .col4-set .col-3 { margin-right:4%; }

/*Table Columns---*/
table .col-1, table .col-2, table .col-3, table .col-4 { float:none !important; margin:0 !important; }
.col3-set td.spacer { width:3%; }
.col4-set td.spacer { width:4%; }

.ds-lo-2colcheckout .col2-set .col-1, 
.ds-lo-2colcheckout .col2-set .col-2 {
	margin:10px;
	width:265px;
}
.ds-lo-2colcheckout .col2-set .col-1 {
	display:inline-block;
	float:left;
	margin:10px 0 10px 20px;
	padding:0 20px 0 0;
}
.ds-lo-2colcheckout .col2-set .col-2 {
	display:inline-block;
	float:right;
	margin:10px 20px 10px 0;
}

.ds-banner-top-full-1column #ds-main{width:100%; margin: 0 auto;}
.ds-banner-top-full-1column #ds-content{width:100%;}

.ds-banner-top-full-1column #ds-content .col2-set .col1{width:49%; float:left; padding-right:12px;}
.ds-banner-top-full-1column #ds-content .col2-set .col2{width:49%; float:left;}

.ds-banner-top-full-1column #ds-content .col3-set .col1{width:295px; float:left; padding-right:12px;}
.ds-banner-top-full-1column #ds-content .col3-set .col2{width:295px; float:left; padding-right:12px;}
.ds-banner-top-full-1column #ds-content .col3-set .col3{width:295px; float:left;}


.ds-lo-1col-content .col2-set {padding-top:10px;}

.ds-lo-1col-content #content .col2-set .col1{width:49%; float:left; padding-right:17px;}
.ds-lo-1col-content #content .col2-set .col2{width:49%; float:left;}

.ds-lo-1col-content #content .col3-set .col1{width:280px; float:left; padding-right:12px;}
.ds-lo-1col-content #content .col3-set .col2{width:280px; float:left; padding-right:12px;}
.ds-lo-1col-content #content .col3-set .col3{width:280px; float:left;}
.ds-lo-1col-content #ds-main{ margin: 40px auto; width: 910px; padding:0;}
.ds-banner-top-full-1column #ds-main{padding:0;}

.ds-lo-2colsr #ds-current-content{margin-bottom:20px;}

/* peter */
.ds-lo-1colcart #ds-container{ background-position:0 -605px; }
.ds-lo-1colcart #ds-current-content { clear: both; display: block; float: left; width: 660px; margin-bottom:20px; }
.ds-lo-1colcart .cart { margin: 20px 0 0; display:inline-block; width:100%; }
.ds-lo-1colcart #ds-content { width:100%; }